Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 08:19:45 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day

I have just checked on my order. 
Order Number: 9622326035
When I checked, I noticed that the delivery address is my old address. 
922 Cherrywood Road is my old address.

 My new address is 
Villa 4105 Laurel Place, Green  Community West , 
DIP 1. 

Could you please update this before delivery? 

Thank you. 

Regards.
God bless
Debbi Hutton
 Phone : 0563752909 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1888998